<div class="row no-gutters ">
    <app-poster-image class="w-100"
                      *ngIf="favorite_list.getNameFa()"
                      [Image]="favorite_list.getImage()"
                      [Name]="favorite_list.getNameFa()"></app-poster-image>
    <app-breadcrumb class="w-100"
                    *ngIf="parents && parents.length"
                    [Items]="parents"></app-breadcrumb>
    <app-tags-bar class="w-100"
                  *ngIf="children && children.length"
                  [Items]="children"></app-tags-bar>
    <app-list-view class="w-100"
                   *ngIf="newest && newest.length"
                   [Items]="newest"
                   [Title]="favorite_list.getNameFa()"
                   [Type]="generalService.configs.viewTypes.episode_cover_style"></app-list-view>
</div>
